liuyg
2021-07-02 25ce610f6ecca7325e7a743dc032c4a76559c63d
widgets/Sign/css/style.css
@@ -1,13 +1,15 @@
.jimu-widget-Sign {
  width: 100%;
  height: 320px;
  background-color: #323a36;
  background-color: rgb(255, 255, 255);
  font-size: 14px;
  border: 1px solid rgb(69, 154, 251);
  /* border: 1px solid rgb(69, 154, 251); */
  /* opacity      : .8; */
  color: rgb(238, 235, 235);
  color: rgb(0, 0, 0);
  font-size: 16px;
  display: none;
  border-radius: 5px;
  box-shadow: 0 0 8px #fff;
}
#sign_table {
@@ -35,19 +37,26 @@
.sign-head-th-pic {
  margin-top: 4px;
  width: 20px;
  height: 18px;
  background: url(../../../images/toolbox.png ) no-repeat 0 -63px;
  width: 9px;
  /* height: 18px; */
  /* z-index: 10; */
  /* background: url(./images/我的标记.png ) no-repeat; */
}
.sign-head-th-biaoji {
  margin-left: -180px;
  color: white;
  color: rgb(0, 0, 0);
}
.sign-head-th-xx {
  font-size: 30px;
  /* font-size: 25px; */
  width: 25px;
  cursor: pointer;
  /* font-weight: 100; */
  /* border: 1px solid springgreen; */
}
.sign-head-th-xx:hover{
  color: red;
}
.sign-head-td {
@@ -72,13 +81,23 @@
}
.sign-head-td-ul-border {
  position: relative;
  top: -5px;
  cursor: pointer;
  width: 30px;
  height: 30px;
  margin-top: 6px;
  border: 1px solid white;
  border-radius: 5px;
  border: 1px solid #ffffff;
  /* box-shadow: 3px 3px 15px -5px #3E9FFC; */
}
.sign-head-td-ul-border:hover{
  box-shadow: 1px 3px 15px -2px #3E9FFC;
}
.sign-head-td-ul-border img{
  width: 30px !important;
  height: 30px !important;
}
.dakai {
  position: relative;
  cursor: pointer;
@@ -104,16 +123,19 @@
.sign-content {
  width: 316px;
  height: 267px;
  border: 1px solid #fff;
  border: 1px solid #377bc9;
  margin-left: 1px;
  overflow: hidden;
  border-radius: 5px;
}
.sign-content-mc {
  /* position : absolute; */
  width: 315px;
  height: 40px;
  border: 1px solid #fff;
  border: 1px solid #377bc9;
  border-top: 1px solid transparent;
  border-left: 1px solid transparent;
  display: flex;
  padding-left: 10px;
}
@@ -147,7 +169,7 @@
  width: 74px;
  cursor: pointer;
  margin-left: 10px;
  border-left: 1px solid #fff;
  border-left: 1px solid #377bc9;
  line-height: 40px;
  padding-left: 10px;
}
@@ -157,43 +179,46 @@
  height: 40px;
  line-height: 40px;
  text-align: center;
  border-bottom: 1px solid #fff;
  border-bottom: 1px solid #377bc9;
}
.wdbj {
  width: 100%;
  /* background-color: red; */
  height: 40px;
  border-bottom: 1px solid #fff;
  border-bottom: 1px solid #377bc9;
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.wdbj:hover {
  background-color: #3f4854;
  background-color: rgba(62,159,252, 0.75);
}
.wdbj .wdbj-text {
  width: 248px;
  line-height: 37px;
  border: none;
  background-color: #323a36;
  color: #fff;
  background-color: rgba(62,159,252, 0.45);
  color: rgb(0, 0, 0);
  padding-left: 10px;
  font-size: 15px;
  border-right: 1px solid #fff;
  border-right: 1px solid #377bc9;
  cursor: pointer;
  position: relative;
  right: -2px;
}
.wdbj .wdbj-text:hover {
  background-color: #3f4854;
  background-color: rgba(62,159,252, 0.75);
}
.wdbj-shanchu {
  line-height: 40px;
  padding-right: 10px;
  height: 20px;
  height: 30px;
  /* width: 30px; */
}
.danji,
@@ -201,12 +226,14 @@
.modifyEdit,
.dragEdit {
  padding: 5px;
  background-color: #141f18;
  background-color: #3E9FFC;
  position: fixed;
  top: 0;
  left: 0;
  display         : none;
  border-radius: 5px;
  box-shadow: 2px 3px 20px -5px #fff;
  color: #fff;
}
.actEdit {
@@ -235,12 +262,13 @@
  overflow: hidden;
  width: 100%;
  height: 40px;
  background-color: #29434a;
  background-color: rgba(255, 255, 255, 0.75);
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 8px;
  border-bottom: 1px solid #47605b;
  border-bottom: 1px solid #377bc9;
  border-radius: 5px 5px 0 0;
}
.sign-tian-thead span {
@@ -259,7 +287,8 @@
.sign-tian-tbody {
  width: 100%;
  padding: 10px;
  background-color: #434b54;
  background-color: rgba(255, 255, 255, 0.75);
  border-radius: 0 0 5px 5px;
}
.sign-tian-hang {
@@ -271,28 +300,32 @@
.sign-tian-hang-input {
  margin-top: 5px;
  background-color: #3f4954;
  background-color: #ffffff;
  line-height: 25px;
  width: 100%;
  border: none;
  color: #999;
  /* color: #999; */
  border: 1px solid #377bc9;
  padding: 5px;
  font-size: 10px;
  color: #fff;
  color: rgb(0, 0, 0);
 border-radius: 5px;
}
.sign-tian-hang-textarea {
  margin-top: 5px;
  height: 60px;
  background-color: #3f4954;
  background-color: rgba(255, 255, 255, 0.75);
  border: 1px solid #377bc9 !important;
  font-size: 13px;
  color: #999;
  /* color: #999; */
  padding: 5px;
  border: none;
  resize: none;
  width: 100%;
  color: #fff;
  color: rgb(0, 0, 0);
  font-family: '黑体';
   border-radius: 5px;
}
.sign-tian-bao {
@@ -305,15 +338,18 @@
.sign-tian-bao .baocun,
.sign-tian-bao .shanchu {
  background-color: #385973;
  color: #fff;
  background-color: rgba(255, 255, 255, 0.75);
  color: rgb(0, 0, 0);
  border: none;
  line-height: 25px;
  border-radius: 5px;
  width: 40px;
  box-shadow: 3px 3px 15px -5px #3E9FFC;
  cursor: pointer;
}
.sign-tian-bao .shanchu {
  background-color: #6a525a;
  background-color: rgba(255, 255, 255, 0.75);
  margin-left: 10px;
}
@@ -324,7 +360,7 @@
  margin-left: -10px;
  width: 0;
  height: 0;
  border-top: 17px solid #3f4954;
  border-top: 17px solid #377bc9;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent
}